Subject: Re: Garden drainage

From: [email-masked]
Date: Wed, 22 Mar 95 15:53:29 EST

For water to drain from the pipe you'll need a slope of 2% or more,
meaning the trench should be (in this case) at least 2' deeper at the
downhill end.  Extend the drain farther (!) until the pipe daylights
(comes up to ground level).

Buy the kind of perforated flexible 4" diameter drain pipe that comes
with a mesh "sock" around it to prevent clogging.  This is available
from landscape supply companies.  Surround the pipe on all sides with
an inch or more of 1/2" - 1" gravel in the bottom of a 6" trench,
and backfill with native soil.  (Sorry if I just made the job a lot
bigger; anything less won't be dependable).

Richard Shiell, ASLA            [email-masked]

[snip]
IB>I am intending to construct a drainage system for my back garden to
IB>drain water from the back to the front of the house. The approximate
IB>plan is thus:
IB>              |<---24'-->|
IB>              -----------|        -
IB>              ---------  |        ^
IB>                       | |        |
IB>                       | |        |
IB>                       | |        |
IB>                       | |        80'
IB>                       | |        |
IB>                       | |        |
IB>                       | |        |
IB>                       | |        |
IB>                       | |        v

IB>What I need is some information on dimensions and gradients for the
IB>drain.
[snip]
IB>Bill
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM